in

Driver de imagem e impressão HP Linux agora suporta Linux Mint 19.3

Outras distros também foram contempladas como o novo Manjaro.

HP Linux Imaging and Printing Drivers suportam Linux Mint 20 e openSUSE Leap 15.2

O HPLIP, o driver de impressão da HP para sistemas operacionais baseados em Linux, possui uma nova versão. Agora, ela adiciona suporte para várias novas impressoras e scanners HP, bem como a versão mais recente do Linux Mint. Portanto, o driver de imagem e impressão HP Linux agora suporta Linux Mint 19.3.

O HPLIP 3.20.2 está disponível com suporte para novas impressoras a laser HP, incluindo:

HP Neverstop Laser MFP 1200n, HP Neverstop Laser MFP 1201n, HP Neverstop Laser MFP 1200nw, HP Neverstop Laser MFP 1202nw, HP Neverstop Laser MFN 1202nw, HP Neverstop Laser 1000n, HP Neverstop Laser 1001nw, HP Laser NS MFP 1005n e HP Laser NS 1020n.

Além disso, a nova versão suporta vários scanners HP ScanJet, incluindo:

o HP ScanJet Pro 2000 s2, o HP ScanJet Pro 3000 s4, o HP ScanJet Pro N4000 snw1, o HP ScanJet Enterprise Flow 5000 s5 e o HP ScanJet Enterprise Flow N7000 snw1.

Driver de imagem e impressão HP Linux agora suporta Linux Mint 19.3

Driver de imagem e impressão HP Linux agora suporta Linux Mint 19.3

No entanto, o que é provavelmente mais importante para os usuários de Linux é que o driver HP Linux Imaging and Printing 3.20.2 adiciona suporte à distribuição “Tricia” do Linux Mint 19.3. Portanto, se você estiver executando o Linux Mint 19.3 e tiver uma impressora ou scanner HP, precisará instalar o HPLIP 3.20.2 para fazer funcionar.

Alguns usuários vinham reclamando no site da HPLIP que o Linux Mint 19.3 não foi reconhecido pela HPLIP. Então, é provável que agora o suporte está implementado para esta distribuição. No entanto, as novas versões do sistema operacional Linux vêm o tempo todo para que os desenvolvedores do HPLIP precisem acompanhar o ritmo deles, sendo o Manjaro 19.0 o mais recente a ser suportado.

Se você estiver usando uma impressora ou scanner HP com sua distribuição GNU/Linux, a recomendação é instalar o driver HPLIP 3.20.2 mais recente, que pode ser baixado dos repositórios da sua distro ou do site oficial, pois ele oferece alguns recursos extras.

9to5 Linux

Escrito por Claylson Martins

Jornalista com pós graduações em Economia, Jornalismo Digital e Radiodifusão. Nas horas não muito vagas, professor, fotógrafo, apaixonado por rádio e natureza.